
/* ****************** 공백  ****************** */

.empty_line_48588_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48588_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48588_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_48558_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_48558_ * {box-sizing:border-box;}
.img_ratio_48558_ a {display:block; text-decoration:none;}
.img_ratio_48558_ img {width:100%; vertical-align:top;transform:scale(1.0); transition:transform .5s;}
.img_ratio_48558_ img:hover {transform:scale(1.1); transition:transform .5s; }
@media (min-width:1024px){
	.img_ratio_48558_ {width:1920px;}
}
@media \0screen{
	.img_ratio_48558_ {width:1920px;}
}

/* ****************** 공백  ****************** */

.empty_line_48546_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_48546_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48546_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_48589_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48589_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48589_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_48553_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_48553_ > div {}
.layout_48553_ > div:after {content:''; display:block; clear:both;}
.layout_48553_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_48553_ > div > .container_1 {width:66.666666666667%;}
.layout_48553_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_48553_ > div > .container_1 { width:100%; }
	.layout_48553_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_48553_ {}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_48557_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 한줄 텍스트  ****************** */

.text_48555_ p {
	display:block; margin:0; padding:10px;
	font-size:28px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.6em;
}
.text_48555_ p a {color: #333; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_48556_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_48556_ li {display:table-row; font-size:18px; line-height:1.5em;}
.text_list_48556_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color: #d7000f; vertical-align:middle;}
.text_list_48556_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_48556_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color: #333; vertical-align:middle;}

	.text_list_48556_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_48554_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_48554_ li {display:table-row; font-size:18px; line-height:1.5em;}
.text_list_48554_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:middle;}
.text_list_48554_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_48554_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_48554_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}
